## perl-doc-html 5.14.0

=== debian/changelog ===
perl-doc-html (5.14.0-1) unstable; urgency=low

  * New upstream release (Closes: #514814, #638652).
  * Update to Standards-Version 3.9.3 (no changes).
  * Specify Debian source format as '3.0 (quilt)'.

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 21 Jun 2012 14:22:17 -0400

perl-doc-html (5.10.1-1) unstable; urgency=low

  * New upstream release (Closes: #533737).
  * Correct issues identified by lintian.
    + Stop shipping empty directory.
    + Override complaint about missing watch file.
  * Update to Standards-Version 3.8.3 (no changes).
  * Update copyright file to new proposed format and update copyright years.

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 29 Sep 2009 16:59:38 -0400

perl-doc-html (5.10.0-2) unstable; urgency=low

  * Supersede botched upload of 5.10.0-1.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 17 May 2008 20:14:19 -0400

perl-doc-html (5.10.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Switch Homepage to be a proper control field.
  * Update Standards-Version to 3.7.3 (no changes).
  * debian/perl-doc-html.doc-base: Update section to match new scheme.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 17 May 2008 19:17:58 -0400

perl-doc-html (5.8.8-1) unstable; urgency=low

  * Initial release (Closes: #416929)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat,  5 May 2007 23:03:47 -0400
