=== debian/control ===
Source: perl-doc-html
Section: doc
Priority: extra
Maintainer: Roberto C. Sanchez <roberto@connexer.com>
Homepage: http://perldoc.perl.org/
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.9.3

Package: perl-doc-html
Architecture: all
Depends: ${misc:Depends}
Description: Perl documentation suitable for viewing with a web browser
 This is the same documentation as provided by the perl-doc package.
 However, it has been formatted into HTML, making it suitable for viewing
 with a local web browser or for serving up on an intranet for multiple
 users.
