## perl-doc-html 5.18.0

=== debian/changelog ===
perl-doc-html (5.18.0-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.9.4 (no changes)
  * Add watch file

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 03 Aug 2013 18:48:04 -0400
