## perl-doc-html 5.18.2

=== debian/changelog ===
perl-doc-html (5.18.2-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.9.5 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 10 Mar 2014 12:42:26 -0400
