=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://perldoc.perl.org/
 Build-Depends: cdbs, debhelper (>= 5)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: perl-doc-html
 Architecture: all
