=== debian/rules ===
#!/usr/bin/make -f
  
DEB_COMPRESS_EXCLUDE = .js

include /usr/share/cdbs/1/rules/debhelper.mk

install/perl-doc-html::
	mkdir -p debian/perl-doc-html/usr/share/doc/perl-doc-html/html
	cp *.html debian/perl-doc-html/usr/share/doc/perl-doc-html/html
	cp -r App Archive Attribute B CGI CPAN CPANPLUS Class Compress Config DBM_Filter Data Devel Digest Encode Exporter ExtUtils File Filter Getopt Hash I18N IO IPC List Locale Log MIME Math Memoize Module Net Object Package Params Parse PerlIO Pod Scalar Search Sys TAP Term Test Text Thread Tie Time Unicode User functions static threads warnings debian/perl-doc-html/usr/share/doc/perl-doc-html/html
	rm -f debian/perl-doc-html/usr/share/doc/perl-doc-html/html/static/._*
	mkdir -p debian/perl-doc-html/usr/share/lintian/overrides
	cp debian/lintian-overrides \
		debian/perl-doc-html/usr/share/lintian/overrides/perl-doc-html
