=== debian/watch ===
version=3
http://qa.debian.org/cgi-bin/fakeupstream.cgi?package=perl-doc-html .*=perl-doc-html-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
