## perl-doc-html 5.22.0

=== debian/changelog ===
perl-doc-html (5.22.0-1) unstable; urgency=medium

  * New upstream release
  * New maintainer. Thanks to Roberto C. Sanchez (Closes: #786809)
  * Updated DH level to 9.
  * Dropped the CDBS system.
  * debian/copyright:
      - Using 1.0 format.
      - Full updated.
  * debian/control:
      - Change the priority to optional.
  * debian/docs:
      - File created for correct allocation of docs.
  * debian/lintian-overrides:
      - File removed because is not necessary.
  * debian/perl-doc-html.doc-base:
      - File edited to correct reference.
  * debian/rules: 
      - Updated to new (reduced) format.
  * debian/source/options:
      - File removed because is not necessary.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Tue, 14 Jul 2015 01:29:49 -0300

perl-doc-html (5.20.1-1) unstable; urgency=low

  * Orphan package, set maintainer to Debian QA Group
  * New upstream release.
  * Update to Standards-Version 3.9.6 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 25 May 2015 13:50:27 -0400
