=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: perl-doc-html
 Section: doc
-Priority: extra
-Maintainer: Roberto C. Sanchez <roberto@connexer.com>
+Priority: optional
+Maintainer: Giovani Augusto Ferreira <giovani@riseup.net>
 Homepage: http://perldoc.perl.org/
-Build-Depends: cdbs, debhelper (>= 5)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
 
 Package: perl-doc-html
 Architecture: all
