## perl-doc-html 5.24.0

=== debian/changelog ===
perl-doc-html (5.24.0-2) unstable; urgency=medium

  * Update DH level to 10.
  * debian/compat: updated to 10.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sat, 17 Dec 2016 01:06:56 -0200

perl-doc-html (5.24.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bumped Standards-Version to 3.9.8.
  * Moved debian/source.lintian-overrides to debian/source/lintian-overrides
    and updated override list.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Tue, 31 May 2016 23:06:30 -0300

perl-doc-html (5.22.0-2) unstable; urgency=medium

  * debian/control:
      - Added the Vcs-* fields to control the Debian packaging.
      - Bumped Standards-Version to 3.9.7.
  * debian/copyright: update years of Debian packaging copyright.
  * debian/watch: Bumped to version 4.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Thu, 07 Apr 2016 15:08:34 -0300
