=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: doc
 Priority: optional
 Maintainer: Giovani Augusto Ferreira <giovani@riseup.net>
+Build-Depends: debhelper (>= 10)
+Standards-Version: 3.9.8
 Homepage: http://perldoc.perl.org/
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/perl-doc-html.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/perl-doc-html.git
 
 Package: perl-doc-html
 Architecture: all
