## perl-doc-html 5.26.0

=== debian/changelog ===
perl-doc-html (5.26.0-7) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line
    3-4, 6-7, 9-10, 12-15.
  * Bump debhelper from old 12 to 13.
  * Update renamed lintian tag names in lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 04:44:56 +0000

perl-doc-html (5.26.0-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + perl-doc-html: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 21:43:43 +0000

perl-doc-html (5.26.0-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Fix field name typos in debian/copyright.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Feb 2021 04:19:23 +0000

perl-doc-html (5.26.0-4) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #907273)
  * debian/control:
      - Bumped Standards-Version to 4.2.0.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Sat, 25 Aug 2018 16:20:52 -0300

perl-doc-html (5.26.0-3) unstable; urgency=medium

  * Bumped Standards-Version to 4.1.4
  * Switch VCS URLs to salsa.debian.org
  * debian/copyright: updated Format URI to https.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Mon, 14 May 2018 00:11:53 -0300

perl-doc-html (5.26.0-2) unstable; urgency=medium

  * Update DH level to 11.
  * debian/changelog
      - Removed whitespace characters.
  * debian/compat: updated to 11.
  * debian/control:
      - Added libjs-mootools in Depends field.
      - Bumped Standards-Version to 4.1.3.
  * debian/copyright: update years of Debian packaging copyright.
  * debian/docs
      - Added some directories previously ignored. (Closes: #870485)
  * debian/rules
      - Added command to remove libjs-mootools and useless Mac OS files
        from upstream source code.
  * debian/watch
      - Updated to encrypted URI.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Wed, 03 Jan 2018 21:01:24 -0200

perl-doc-html (5.26.0-1) unstable; urgency=medium

  * New upstream release.
  * Updated my email address.
  * debian/control:
      - Bumped Standards-Version to 4.0.0.
  * debian/copyright: updated the copyright year in the packaging paragraph.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Sun, 02 Jul 2017 17:02:33 -0300
