=== debian/control ===
Source: perl-doc-html
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.2.1
Homepage: https://perldoc.perl.org/
Vcs-Git: https://salsa.debian.org/debian/perl-doc-html.git
Vcs-Browser: https://salsa.debian.org/debian/perl-doc-html

Package: perl-doc-html
Architecture: all
Depends: libjs-mootools, ${misc:Depends}
Multi-Arch: foreign
Description: Perl documentation suitable for viewing with a web browser
 This is the same documentation as provided by the perl-doc package.
 However, it has been formatted into HTML, making it suitable for viewing
 with a local web browser or for serving up on an intranet for multiple
 users.
