=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	rm -f $(CURDIR)/debian/perl-doc-html/usr/share/doc/perl-doc-html/static/mootools-1.2.3-core.js
	rm -f $(CURDIR)/debian/perl-doc-html/usr/share/doc/perl-doc-html/static/mootools-1.2.3.1-more.js
	rm -f $(CURDIR)/debian/perl-doc-html/usr/share/doc/perl-doc-html/static/._*
